Page MenuHomePhabricator

[Compact links] Fix position of language links and uls-trigger
Closed, ResolvedPublic

Description

Screenshot

"Edit Links" and "Complete List" should come after the languages and the uls-trigger, not before them.


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz62365

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:07 AM
bzimport set Reference to bz62365.
bzimport added a subscriber: Unknown Object (MLST).
Niharika created this task.Mar 7 2014, 7:53 AM
Nemo_bis closed this task as Resolved.Dec 11 2015, 12:11 PM
Nemo_bis claimed this task.
Nemo_bis added a subscriber: Nemo_bis.

I've not seen this bug in a long time. See current status: